/* CSS Document Page 2 colonnes */

#part1 {width:319px;}
#part2 {width:600px;}

a#logo-emploi-pro-formation {width:155px;height:68px; background:url(../images/logo_emploi-pro-formation.png) no-repeat;top:250px;left:75px;position:absolute;}
*html a#logo-emploi-pro-formation {background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/logo_emploi-pro-formation.png',sizingMethod='crop');}


#part1 p.chapo2 {padding:15px 0 0 0;}



#part2 .encadre-ombre {background:#fff url(../images/bg_encadre-ombre-bottom-553.gif) no-repeat bottom;width:553px;margin:15px 0 0 0;}
#part2 .encadre-ombre .top {background: url(../images/bg_encadre-ombre-top-553.gif) no-repeat top;width:553px;}
#part2 .encadre-ombre .inner {padding:0 13px 10px 13px;background: url(../images/bg_encadre-ombre-middle-553.gif) repeat-y;}
#part2 .encadre-ombre h2 {padding-bottom:0;}

#partenaires ul li {padding:0 30px;}


#detail-cibles {margin:15px 0;}
#detail-cibles .colonne {background:#f0f0f0;width:231px;padding:5px 15px 15px 15px;}
#detail-cibles .colonne.gauche {margin-right:30px;} 
#detail-cibles h4 {color:#436c73;font-size:1.8em;font-weight:normal;padding-bottom:15px;}
#detail-cibles h4 span {color:#4d4d4d;font-size:0.67em;}


.color-un {color:#436c73;}
#detail-cibles p.legende {font-size:1em;padding-top:5px;}
#detail-cibles .colonne p.legende {font-size:1.2em;padding-top:15px;padding-bottom:0;}


.encadre-bord .colonne {width:232px;margin-right:60px;}
.encadre-bord .colonne.droite  {margin-right:0;}
.encadre-bord h2 {padding-bottom:10px;}

#part1 a.lien {display:block;margin-top:15px;}
